<html>
  <head>
    <title>MJPG-Streamer - Stream Example</title>
    <style>
      * {
        margin: 0;
        padding: 0;
      }
      body {
        display: flex;
        justify-content: center;
        align-items: center;
      }
      img {
        width: 100%;
        height: auto;
      }
    </style>
  </head>
  <body>
    <img src="./?action=stream" />
  </body>
</html>
